package app.furmeet.events.system.helper

import android.content.Context
import android.content.Intent
import android.os.Build


fun Context.startServiceForegroundCompat(i: Intent) = (
        if (Build.VERSION.SDK_INT >= Build.VERSION_CODES.O)
            startForegroundService(i)
        else
            startService(i)
        )!!
